
/* three boxs section
==================================================*/

#three-boxs .icon-box {
    padding: 50px;
    margin-bottom: 0;
}

#three-boxs .icon-box h4 {
    font-size: 22px;
}

.light-bg {
    background: #fff;
    color: #333
}

.gold-bg {
    background: -webkit-linear-gradient( rgba(174, 137, 93, .7), rgba(174, 137, 93, .7)), url(http://placehold.it/1920x1280);
    background: linear-gradient( rgba(174, 137, 93, .7), rgba(174, 137, 93, .7)), url(http://placehold.it/1920x1280);
    background-size: cover;
    color: #fff;
}

.gold-bg .default-btn,
.dark-bg .default-btn {
    color: #fff;
}

.gold-bg .default-btn:after,
.dark-bg .default-btn:after {
    background-color: #fff;
}

.light-bg .default-btn:after {
    background-color: #333;
}

.dark-bg {
    background: #333;
    color: #f5f5f5
}

#three-boxs .subtitle {
    color: #fff
}

.light-bg .subtitle {
    color: #999 !important
}